/////////////////////////////////////////////////////////////////////////
//                                                                     //
//    Definitions of string constants for INSTDRV                      //
//                                            (C) Aktiv Co. 1998-2001  //
/////////////////////////////////////////////////////////////////////////


#define S_TITLE            2
#define S_TITLE_CFG        3
#define S_INFO1            4
#define S_INFO2            5
#define S_CLOSE            7
#define S_INST             8
#define S_UNINS            9
#define S_FOR              10
#define S_OKOK             13
#define S_FAIL             14
#define S_ERR              16
#define S_FILENOTFOUND     18
#define S_BTNINSTALL       19
#define S_BTNUNINSTALL     20
#define S_BTNREINSTALL     21
#define S_BTNCONFIG        22
#define S_BTNEXIT          23
#define S_CONFIGTEXT       24
#define S_USEPORT          25
#define S_TIMEOUT          26
#define S_SEC              27
#define S_STEALTYPE        28
#define S_WELCOME          29
#define S_TIMEOUTMSG       30
#define S_IRQLOUTOFRANGE   31
#define S_NOLPTFOUND       32
#define S_REBOOT           33
#define S_TIMELOOPTITLE    34
#define S_TIMEREXCLAM      35
#define S_ADVANCEDOPTIONS  36
#define S_TITLE2           37
#define S_TITLE_CFG2       38
#define S_USB_NAME		   39
#define S_LPTADDRTITLE     40
#define S_LPTADDROUTOFRANGE 41


#define SR_USB_NAME		   S_USB_NAME		  + 1000
#define SR_TITLE           S_TITLE            + 1000
#define SR_TITLE_CFG       S_TITLE_CFG        + 1000
#define SR_TITLE2          S_TITLE2           + 1000
#define SR_TITLE_CFG2      S_TITLE_CFG2       + 1000
#define SR_INFO1           S_INFO1            + 1000
#define SR_INFO2           S_INFO2            + 1000
#define SR_CLOSE           S_CLOSE            + 1000
#define SR_INST            S_INST             + 1000
#define SR_UNINS           S_UNINS            + 1000
#define SR_FOR             S_FOR              + 1000
#define SR_NOWIN           S_NOWIN            + 1000
#define SR_NOTINST         S_NOTINST          + 1000
#define SR_OKOK            S_OKOK             + 1000
#define SR_FAIL            S_FAIL             + 1000
#define SR_ERR             S_ERR              + 1000
#define SR_FILENOTFOUND    S_FILENOTFOUND     + 1000
#define SR_BTNINSTALL      S_BTNINSTALL       + 1000
#define SR_BTNUNINSTALL    S_BTNUNINSTALL     + 1000
#define SR_BTNREINSTALL    S_BTNREINSTALL     + 1000
#define SR_BTNCONFIG       S_BTNCONFIG        + 1000
#define SR_BTNEXIT         S_BTNEXIT          + 1000
#define SR_CONFIGTEXT      S_CONFIGTEXT       + 1000
#define SR_USEPORT         S_USEPORT          + 1000
#define SR_TIMEOUT         S_TIMEOUT          + 1000
#define SR_SEC             S_SEC              + 1000
#define SR_STEALTYPE       S_STEALTYPE        + 1000
#define SR_WELCOME         S_WELCOME          + 1000
#define SR_TIMEOUTMSG      S_TIMEOUTMSG       + 1000
#define SR_IRQLOUTOFRANGE  S_IRQLOUTOFRANGE   + 1000
#define SR_NOLPTFOUND      S_NOLPTFOUND       + 1000
#define SR_REBOOT          S_REBOOT           + 1000
#define SR_WRONGVERSION    S_WRONGVERSION     + 1000
#define SR_STDTIMER        S_STDTIMER         + 1000
#define SR_TIMELOOPTITLE   S_TIMELOOPTITLE    + 1000
#define SR_TIMEREXCLAM     S_TIMEREXCLAM      + 1000
#define SR_ADVANCEDOPTIONS S_ADVANCEDOPTIONS  + 1000
#define SR_LPTADDRTITLE    S_LPTADDRTITLE     + 1000
#define SR_LPTADDROUTOFRANGE S_LPTADDROUTOFRANGE + 1000


#define SE_USB_NAME		   S_USB_NAME
#define SE_TITLE           S_TITLE
#define SE_TITLE_CFG       S_TITLE_CFG
#define SE_TITLE2          S_TITLE2
#define SE_TITLE_CFG2      S_TITLE_CFG2
#define SE_INFO1           S_INFO1
#define SE_INFO2           S_INFO2
#define SE_CLOSE           S_CLOSE
#define SE_UNINS           S_UNINS
#define SE_INST            S_INST
#define SE_FOR             S_FOR
#define SE_NOWIN           S_NOWIN
#define SE_NOTINST         S_NOTINST
#define SE_OKOK            S_OKOK
#define SE_FAIL            S_FAIL
#define SE_ERR             S_ERR
#define SE_FILENOTFOUND    S_FILENOTFOUND
#define SE_BTNINSTALL      S_BTNINSTALL
#define SE_BTNUNINSTALL    S_BTNUNINSTALL
#define SE_BTNREINSTALL    S_BTNREINSTALL
#define SE_BTNCONFIG       S_BTNCONFIG
#define SE_BTNEXIT         S_BTNEXIT
#define SE_CONFIGTEXT      S_CONFIGTEXT
#define SE_USEPORT         S_USEPORT
#define SE_TIMEOUT         S_TIMEOUT
#define SE_SEC             S_SEC
#define SE_STEALTYPE       S_STEALTYPE
#define SE_WELCOME         S_WELCOME
#define SE_TIMEOUTMSG      S_TIMEOUTMSG
#define SE_IRQLOUTOFRANGE  S_IRQLOUTOFRANGE
#define SE_NOLPTFOUND      S_NOLPTFOUND
#define SE_REBOOT          S_REBOOT
#define SE_WRONGVERSION    S_WRONGVERSION
#define SE_STDTIMER        S_STDTIMER        
#define SE_TIMELOOPTITLE   S_TIMELOOPTITLE    
#define SE_TIMEREXCLAM     S_TIMEREXCLAM    
#define SE_ADVANCEDOPTIONS S_ADVANCEDOPTIONS 
#define SE_LPTADDRTITLE    S_LPTADDRTITLE
#define SE_LPTADDROUTOFRANGE S_LPTADDROUTOFRANGE


